/*
Theme Name:     master-eph
Theme URI:      https://www.association-ephemere.org/
Description:    Variation de Master-Blog
Author:         Ephemere
Author URI:     https://www.association-ephemere.org/
Template:       master-blog
Version:        0.0.1
*/

@import url("../master-blog/style.css");

.site-heading {
    padding: 0px 15px;
}

.post-content {
    text-align: justify;
}

.tribe-list-widget {
    padding-left: 0;
}

.tagcloud {
    text-align: center;
}

a:hover {
    color:#db6023;
}

.news-thumb img {
    width: 100%;
    max-height: 205px;
    object-fit: cover;
}
